# Financial invoices

Retrieve financial invoices issued by Solidgate and integrated providers.

 - [POST /financial-invoices/list](https://api-docs.solidgate.com/api/v2/openapi/financial-invoices/list-financial-invoices.md): Returns a paginated list of financial invoices. Results can briefly lag behind recent changes. To get the current state of a financial invoice, use get financial invoice. This endpoint requires an acc
 - [POST /financial-invoices/get](https://api-docs.solidgate.com/api/v2/openapi/financial-invoices/get-financial-invoice.md): Retrieves details for the specified financial invoice. This endpoint requires an account-level API key.
